@charset "gb2312";
/* CSS Document */
body{margin:0;padding:0 0 12px 0;font-size:12px; color:#4C4C4C; line-height:22px;font-family:"Microsoft YaHei", "宋体", "Arial Narrow";}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{
     color:#4c4c4c;
	 text-decoration:none;
}
a:hover{
   color:#ff0000;
   text-decoration:none;
}
/*顶部css开始*/
#miniNav{height:27px; padding-top:10px; background:#fff;color:#786678;text-align:center;line-height:14px;}
#miniNav img{border:0;}
#miniNav div{width:925px;margin:0 auto;font-size:12px;padding-top:2px;font-family:"Microsoft YaHei", "宋体", "Arial Narrow";}
#miniNav span{display:block;}
#miniNav .qq{font-family:Verdana;margin-top:-2px;}
.top{
   width:980px;
   margin:0px auto;
   padding-top:0px;
}
.menu{
    width:978px;
	height:30px;
	border:1px solid #1D59A1;
	float:left;
	margin-top:0px;
	background:url(http://icons.mydrivers.com/www/v3/images/dh.jpg) repeat-x;
	display:inline;
}
.menu-l{
  float:left;
  color:#FFFFFF;
  font-size:14px;
  padding-left:15px;
  padding-top:4px;
}
.menu-m{
  float:left;
  color:#FFFFFF;
  font-size:14px;
  padding-left:0px;
  padding-top:4px;
}
.menu-nn{
  float:left;
  color:#FFFFFF;
  font-size:14px;
  padding-left:0px;
  padding-top:4px;
  height:31px; 
  width:69px;
  text-align:center;
}
.menu-l a{
     color:#fff;
	 text-decoration:none;
}
.menu-l a:hover{
   color:#fff;
   text-decoration:underline;
}
.menu-nn a{
     color:#fff;
	 text-decoration:none;
}
.menu-nn a:hover{
   color:#fff;
   text-decoration:underline;
}
.menu-m a{
     color:#fff;
	 text-decoration:none;
}
.menu-m a:hover{
   color:#fff;
   text-decoration:underline;
}
.menu-r2 a{
     color:#FBD44B;
	 text-decoration:none;
}
.menu-r2 a:hover{
    color:#FBD44B;
    text-decoration:underline;
}
.m-jg{
   color:#FFFFFF;
   font-weight:bold;
   font-size:13px;
   padding-left:3px;
   padding-right:3px;
}
.m-jg2{
   color:#FFFFFF;
   font-weight:bold;
   font-size:13px;
   padding-left:3px;
   padding-right:0px;
}
.m-jg3{
   color:#FFFFFF;
   font-weight:bold;
   font-size:13px;
   padding-left:0px;
   padding-right:3px;
}
.menu-r1{
   float:left;
   color:#FBD44B;
   padding-top:4px;
   width:80px;
}
.menu-r2{
   float:left;
   color:#FBD44B;
   padding-top:4px;
   width:80px;
}
.menu-r{
   float:right;
   color:#FBD44B;
   padding-top:4px;
   padding-right:5px;
   width:160px;
}
.daohang{
   width:980px;
   float:left;
   height:69px;
   border-top:1px solid #B2C8D6;
   background:url(../images411/news-lanmu_bg.gif) repeat-x 0px 1px;
}
.daohang li{
  float:left;
  width:69px;
  height:69px;
  text-align:center;
}
.daohang a
{
  color:#ffffff;
}
.daohang a:hover{
  color:#ffffff;
}
.right{
   float:right;
   padding-top:4px;
   background:url(http://icons.mydrivers.com/www/v3/images/02.gif) no-repeat 0px 5px;
   padding-left:18px;
}
.right img{
   margin-right:5px;
   margin-left:10px;}
/*   顶部css结束*/

.shidian{
   float:left;
   padding-top:10px;
   width:651px; padding-left:40px; height:139px;background-color:#FFF; float:left;
}
.shidian p{
  line-height:19px;}
.shidian li{
   width:158px;
   float:left;
   text-align:center;
}
.shidian a{
     color:#4c4c4c;
	 text-decoration:none;
}
.shidian a:hover{
   color:#ff0000;
   text-decoration:none;
}
.tpsm{
   width:140px;
   padding-top:1px;
   line-height:18px;
   text-align:center;
}
.tuijian{width:651px; height:91px; background-color:#f7f8fa; float:left; padding-left:40px; padding-top:5px;}
.tuijian ul{ width:650px; float:left;}
.tuijian li{ width:300px; float:left; line-height:22px; height:22px;background:url(../images411/li_bg_dian.gif) no-repeat 45px 7px; color:#2970a6;}
.tuijian li a{ color:#2970a6;}

.tab001{width:980px; height:36px;background:url(../images411/tab_bg001.png); margin:0 auto; margin-top:5px;}
.tab001 ul{ width:980px;}
.tab001 li{float:left; width:72px; height:26px; padding-top:10px; padding-left:10px; margin-left:5px;}


#main{ width:980px;margin:0 auto; overflow:hidden; margin-top:5px;}
#newsleft{ width:628px;float:left; margin:0px; padding-bottom:8px; background:#f7f8fa; border:1px solid #b2c0d3;display:inline; padding-left:20px;}
#newsright{ width:322px;float:left; margin:0px; margin-left:8px; background:url(../images411/right_bg.gif) repeat-y; border-bottom:1px solid #b2c0d3; display:inline;}

<!--文章列表开始-->
.list1{
   width:600px;
   float:left;
}
.list1 span{ line-height:25px; height:25px; padding-top:5px;}
.list1 span a{font-size:14px; color:#cc0000;}
.list1 span img{margin-top:12px;}
.list2{
   width:600px;
   float:left;
   padding-top:15px;
   padding-bottom:15px;
   padding-left:20px;
   line-height:200%;
   color:#000000;
}
.list3{
   width:370px;
   float:right;
   padding-top:5px;
   padding-right:10px;
   border-bottom:1px solid #C2D4DE; 
   text-align:right;
}
.list3 a{ width:30px; height:20px;}
.list4{
   width:620px;
   float:left;
}
.list4 span{float:right; width:70px;}
.list4 a{ text-decoration:underline; color:#000;}
.newsbottom{margin:0 auto; width:500px; border:1px solid #e6e6e6; margin-top:5px;}
.newsbottom a{font-size:14px; color:#336699; margin-left:5px; margin-right:5px;}
.newscommentbottom a{font-size:14px; color:#336699; margin-left:2px; margin-right:2px;}
.ul_newslist{ width:310px; padding-left:10px;}
.ul_newslist li{ float:left; padding-left:20px; width:280px;background:url(../images411/li_bg_dian.gif) no-repeat 0px 8px;}

.huiyuan{ width:300px; padding-left:16px; float:left; height:123px;}
.huiyuan li{ margin-left:5px; float:left; width:35px; margin-top:3px;}
.huiyuan li div{ border:1px solid #b2c0d3; padding:2px; width:32px; height:32px;}
.huiyuan img{width:32px; height:32px;}

<!--评论列表开始-->
#commentc{ padding-left:20px;}
.c_list1{
   width:292px;
   float:left;
   padding-left:20px;
}
.c_list1 a{
	color:#336699;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;}
.c_list2{
   width:300px;
   float:left;
   padding-top:15px;
   padding-bottom:15px;
   padding-left:10px;
   line-height:150%;
}
.c_list3{
    width:292px;
	padding-left:20px;
   float:left;
   padding-top:5px;
   border-bottom:1px solid #C2D4DE; 
}
.link{ width:292px; padding-left:20px;}
.link li{ width:88px; margin-left:5px; float:left; margin-top:5px;}


.lxfsx {
	 TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; WIDTH: 968px; FLOAT: left; HEIGHT: 30px; COLOR: #1f3a89;
}
.bottom {
	BORDER: #b1c8d6 1px solid;  MARGIN-TOP: 5px; WIDTH: 978px; BACKGROUND: #f0f0f0; FLOAT: left;
}
.b-left {
	TEXT-ALIGN: center; WIDTH: 760px; FLOAT: left; PADDING-TOP: 14px
}
.b-left A {
	COLOR: #4c4c4c; TEXT-DECORATION: underline
}
.b-left A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.b-left P {
	LINE-HEIGHT: 28px
}
.b-right {
	WIDTH: 218px; FLOAT: left; PADDING-TOP: 20px
}
.hang1 {
	MARGIN: 0px auto; WIDTH: 980px
}
.oldnews{margin:0px auto; width:600px; border-top:1px solid #d4dae2; margin-top:10px; color:#000; padding-top:20px;}